﻿' A Magyarországról szabad szemmel jól látható csillagok adatai
' (fényesség > 4,00 mg)
' Forrás: Wikipedia
' A csillagok sorrendje megfelel az égbolton elfoglalt helyzetüknek északról
' kelet felé indulva.

' ********************************************************************
' * Az adatok felhasználása előtt meg kell hívni a Feltölt eljárást! *
' ********************************************************************

Public Module Csillagok
    Structure TCsillag
        Dim Csillagkép As String ' A csillagkép hárombetűs rövidítése
        Dim Jel As Char          ' A csillag görögbetűs jele
        Dim Fényesség As Single  ' A csillag fényessége magnitudóban
        ' (minél kisebb a szám, annál fényesebb a csillag)
        Dim Távolság As Single   ' A csillag távolsága fényévben
    End Structure

    Public Csillag(333) As TCsillag

    Sub Feltölt()
        With Csillag(0) : .Csillagkép = "And" : .Jel = "α" : .Fényesség = 2.07 : .Távolság = 97 : End With
        With Csillag(1) : .Csillagkép = "Cas" : .Jel = "β" : .Fényesség = 2.28 : .Távolság = 54 : End With
        With Csillag(2) : .Csillagkép = "Peg" : .Jel = "γ" : .Fényesség = 2.83 : .Távolság = 333 : End With
        With Csillag(3) : .Csillagkép = "Cet" : .Jel = "ι" : .Fényesség = 3.56 : .Távolság = 290 : End With
        With Csillag(4) : .Csillagkép = "Cas" : .Jel = "ζ" : .Fényesség = 3.69 : .Távolság = 597 : End With
        With Csillag(5) : .Csillagkép = "And" : .Jel = "δ" : .Fényesség = 3.27 : .Távolság = 101 : End With
        With Csillag(6) : .Csillagkép = "Cas" : .Jel = "α" : .Fényesség = 2.24 : .Távolság = 228 : End With
        With Csillag(7) : .Csillagkép = "Cet" : .Jel = "β" : .Fényesség = 2.04 : .Távolság = 96 : End With
        With Csillag(8) : .Csillagkép = "Cas" : .Jel = "η" : .Fényesség = 3.46 : .Távolság = 19 : End With
        With Csillag(9) : .Csillagkép = "Cas" : .Jel = "γ" : .Fényesség = 2.15 : .Távolság = 613 : End With
        With Csillag(10) : .Csillagkép = "And" : .Jel = "μ" : .Fényesség = 3.86 : .Távolság = 136 : End With
        With Csillag(11) : .Csillagkép = "Cet" : .Jel = "η" : .Fényesség = 3.46 : .Távolság = 118 : End With
        With Csillag(12) : .Csillagkép = "And" : .Jel = "β" : .Fényesség = 2.07 : .Távolság = 199 : End With
        With Csillag(13) : .Csillagkép = "Cet" : .Jel = "θ" : .Fényesség = 3.6 : .Távolság = 114 : End With
        With Csillag(14) : .Csillagkép = "Cas" : .Jel = "δ" : .Fényesség = 2.66 : .Távolság = 99 : End With
        With Csillag(15) : .Csillagkép = "UMi" : .Jel = "α" : .Fényesség = 1.97 : .Távolság = 431 : End With
        With Csillag(16) : .Csillagkép = "Psc" : .Jel = "η" : .Fényesség = 3.62 : .Távolság = 294 : End With
        With Csillag(17) : .Csillagkép = "Cet" : .Jel = "τ" : .Fényesség = 3.49 : .Távolság = 12 : End With
        With Csillag(18) : .Csillagkép = "Cet" : .Jel = "ζ" : .Fényesség = 3.74 : .Távolság = 259 : End With
        With Csillag(19) : .Csillagkép = "Cas" : .Jel = "ε" : .Fényesség = 3.35 : .Távolság = 442 : End With
        With Csillag(20) : .Csillagkép = "Tri" : .Jel = "α" : .Fényesség = 3.42 : .Távolság = 64 : End With
        With Csillag(21) : .Csillagkép = "Ari" : .Jel = "γ" : .Fényesség = 3.88 : .Távolság = 204 : End With
        With Csillag(22) : .Csillagkép = "Ari" : .Jel = "β" : .Fényesség = 2.64 : .Távolság = 60 : End With
        With Csillag(23) : .Csillagkép = "Cet" : .Jel = "υ" : .Fényesség = 3.99 : .Távolság = 301 : End With
        With Csillag(24) : .Csillagkép = "Psc" : .Jel = "α" : .Fényesség = 3.82 : .Távolság = 139 : End With
        With Csillag(25) : .Csillagkép = "And" : .Jel = "γ" : .Fényesség = 2.1 : .Távolság = 355 : End With
        With Csillag(26) : .Csillagkép = "Ari" : .Jel = "α" : .Fényesség = 2.01 : .Távolság = 66 : End With
        With Csillag(27) : .Csillagkép = "Tri" : .Jel = "β" : .Fényesség = 3.0 : .Távolság = 124 : End With
        With Csillag(28) : .Csillagkép = "Cet" : .Jel = "ο" : .Fényesség = 3.04 : .Távolság = 418 : End With
        With Csillag(29) : .Csillagkép = "Cet" : .Jel = "γ" : .Fényesség = 3.47 : .Távolság = 82 : End With
        With Csillag(30) : .Csillagkép = "Per" : .Jel = "η" : .Fényesség = 3.77 : .Távolság = 1331 : End With
        With Csillag(31) : .Csillagkép = "Per" : .Jel = "τ" : .Fényesség = 3.93 : .Távolság = 248 : End With
        With Csillag(32) : .Csillagkép = "Eri" : .Jel = "η" : .Fényesség = 3.89 : .Távolság = 133 : End With
        With Csillag(33) : .Csillagkép = "Cet" : .Jel = "α" : .Fényesség = 2.54 : .Távolság = 220 : End With
        With Csillag(34) : .Csillagkép = "Per" : .Jel = "γ" : .Fényesség = 2.91 : .Távolság = 256 : End With
        With Csillag(35) : .Csillagkép = "Per" : .Jel = "ρ" : .Fényesség = 3.32 : .Távolság = 325 : End With
        With Csillag(36) : .Csillagkép = "Per" : .Jel = "β" : .Fényesség = 2.09 : .Távolság = 93 : End With
        With Csillag(37) : .Csillagkép = "Per" : .Jel = "κ" : .Fényesség = 3.79 : .Távolság = 112 : End With
        With Csillag(38) : .Csillagkép = "Eri" : .Jel = "τ" : .Fényesség = 3.7 : .Távolság = 258 : End With
        With Csillag(39) : .Csillagkép = "Per" : .Jel = "α" : .Fényesség = 1.79 : .Távolság = 592 : End With
        With Csillag(40) : .Csillagkép = "Tau" : .Jel = "ο" : .Fényesség = 3.61 : .Távolság = 211 : End With
        With Csillag(41) : .Csillagkép = "Tau" : .Jel = "ξ" : .Fényesség = 3.73 : .Távolság = 222 : End With
        With Csillag(42) : .Csillagkép = "Eri" : .Jel = "ε" : .Fényesség = 3.72 : .Távolság = 10 : End With
        With Csillag(43) : .Csillagkép = "Per" : .Jel = "δ" : .Fényesség = 3.01 : .Távolság = 528 : End With
        With Csillag(44) : .Csillagkép = "Per" : .Jel = "ο" : .Fényesség = 3.84 : .Távolság = 1475 : End With
        With Csillag(45) : .Csillagkép = "Per" : .Jel = "ν" : .Fényesség = 3.77 : .Távolság = 556 : End With
        With Csillag(46) : .Csillagkép = "Eri" : .Jel = "δ" : .Fényesség = 3.52 : .Távolság = 29 : End With
        With Csillag(47) : .Csillagkép = "Tau" : .Jel = "η" : .Fényesség = 2.85 : .Távolság = 368 : End With
        With Csillag(48) : .Csillagkép = "Per" : .Jel = "ζ" : .Fényesség = 2.84 : .Távolság = 982 : End With
        With Csillag(49) : .Csillagkép = "Per" : .Jel = "ε" : .Fényesség = 2.9 : .Távolság = 538 : End With
        With Csillag(50) : .Csillagkép = "Per" : .Jel = "ξ" : .Fényesség = 3.98 : .Távolság = 1772 : End With
        With Csillag(51) : .Csillagkép = "Eri" : .Jel = "γ" : .Fényesség = 2.97 : .Távolság = 221 : End With
        With Csillag(52) : .Csillagkép = "Tau" : .Jel = "λ" : .Fényesség = 3.41 : .Távolság = 370 : End With
        With Csillag(53) : .Csillagkép = "Tau" : .Jel = "ν" : .Fényesség = 3.91 : .Távolság = 129 : End With
        With Csillag(54) : .Csillagkép = "Per" : .Jel = "c" : .Fényesség = 3.96 : .Távolság = 553 : End With
        With Csillag(55) : .Csillagkép = "Tau" : .Jel = "γ" : .Fényesség = 3.65 : .Távolság = 154 : End With
        With Csillag(56) : .Csillagkép = "Eri" : .Jel = "υ" : .Fényesség = 3.55 : .Távolság = 178 : End With
        With Csillag(57) : .Csillagkép = "Tau" : .Jel = "δ" : .Fényesség = 3.77 : .Távolság = 153 : End With
        With Csillag(58) : .Csillagkép = "Tau" : .Jel = "ε" : .Fényesség = 3.53 : .Távolság = 155 : End With
        With Csillag(59) : .Csillagkép = "Tau" : .Jel = "θ" : .Fényesség = 3.84 : .Távolság = 158 : End With
        With Csillag(60) : .Csillagkép = "Tau" : .Jel = "θ" : .Fényesség = 3.4 : .Távolság = 149 : End With
        With Csillag(61) : .Csillagkép = "Tau" : .Jel = "α" : .Fényesség = 0.87 : .Távolság = 65 : End With
        With Csillag(62) : .Csillagkép = "Eri" : .Jel = "ν" : .Fényesség = 3.93 : .Távolság = 586 : End With
        With Csillag(63) : .Csillagkép = "Eri" : .Jel = "υ" : .Fényesség = 3.81 : .Távolság = 209 : End With
        With Csillag(64) : .Csillagkép = "Ori" : .Jel = "π" : .Fényesség = 3.19 : .Távolság = 26 : End With
        With Csillag(65) : .Csillagkép = "Ori" : .Jel = "π" : .Fényesség = 3.68 : .Távolság = 1259 : End With
        With Csillag(66) : .Csillagkép = "Ori" : .Jel = "π" : .Fényesség = 3.71 : .Távolság = 1342 : End With
        With Csillag(67) : .Csillagkép = "Aur" : .Jel = "ι" : .Fényesség = 2.69 : .Távolság = 512 : End With
        With Csillag(68) : .Csillagkép = "Aur" : .Jel = "ε" : .Fényesség = 3.03 : .Távolság = 2037 : End With
        With Csillag(69) : .Csillagkép = "Aur" : .Jel = "ζ" : .Fényesség = 3.69 : .Távolság = 787 : End With
        With Csillag(70) : .Csillagkép = "Aur" : .Jel = "η" : .Fényesség = 3.18 : .Távolság = 219 : End With
        With Csillag(71) : .Csillagkép = "Lep" : .Jel = "ε" : .Fényesség = 3.19 : .Távolság = 227 : End With
        With Csillag(72) : .Csillagkép = "Eri" : .Jel = "β" : .Fényesség = 2.78 : .Távolság = 89 : End With
        With Csillag(73) : .Csillagkép = "Lep" : .Jel = "μ" : .Fényesség = 3.29 : .Távolság = 184 : End With
        With Csillag(74) : .Csillagkép = "Aur" : .Jel = "α" : .Fényesség = 0.08 : .Távolság = 42 : End With
        With Csillag(75) : .Csillagkép = "Ori" : .Jel = "β" : .Fényesség = 0.18 : .Távolság = 773 : End With
        With Csillag(76) : .Csillagkép = "Ori" : .Jel = "τ" : .Fényesség = 3.59 : .Távolság = 554 : End With
        With Csillag(77) : .Csillagkép = "Ori" : .Jel = "η" : .Fényesség = 3.35 : .Távolság = 901 : End With
        With Csillag(78) : .Csillagkép = "Ori" : .Jel = "γ" : .Fényesség = 1.64 : .Távolság = 243 : End With
        With Csillag(79) : .Csillagkép = "Tau" : .Jel = "β" : .Fényesség = 1.65 : .Távolság = 131 : End With
        With Csillag(80) : .Csillagkép = "Lep" : .Jel = "β" : .Fényesség = 2.81 : .Távolság = 159 : End With
        With Csillag(81) : .Csillagkép = "Ori" : .Jel = "δ" : .Fényesség = 2.25 : .Távolság = 916 : End With
        With Csillag(82) : .Csillagkép = "Lep" : .Jel = "α" : .Fényesség = 2.58 : .Távolság = 1283 : End With
        With Csillag(83) : .Csillagkép = "Ori" : .Jel = "λ" : .Fényesség = 3.39 : .Távolság = 1055 : End With
        With Csillag(84) : .Csillagkép = "Ori" : .Jel = "ι" : .Fényesség = 2.75 : .Távolság = 1325 : End With
        With Csillag(85) : .Csillagkép = "Ori" : .Jel = "ε" : .Fényesség = 1.69 : .Távolság = 1342 : End With
        With Csillag(86) : .Csillagkép = "Tau" : .Jel = "ζ" : .Fényesség = 2.97 : .Távolság = 417 : End With
        With Csillag(87) : .Csillagkép = "Ori" : .Jel = "σ" : .Fényesség = 3.77 : .Távolság = 1148 : End With
        With Csillag(88) : .Csillagkép = "Ori" : .Jel = "ζ" : .Fényesség = 1.74 : .Távolság = 817 : End With
        With Csillag(89) : .Csillagkép = "Lep" : .Jel = "γ" : .Fényesség = 3.59 : .Távolság = 29 : End With
        With Csillag(90) : .Csillagkép = "Lep" : .Jel = "ζ" : .Fényesség = 3.55 : .Távolság = 70 : End With
        With Csillag(91) : .Csillagkép = "Ori" : .Jel = "κ" : .Fényesség = 2.07 : .Távolság = 721 : End With
        With Csillag(92) : .Csillagkép = "Aur" : .Jel = "ν" : .Fényesség = 3.97 : .Távolság = 215 : End With
        With Csillag(93) : .Csillagkép = "Lep" : .Jel = "δ" : .Fényesség = 3.76 : .Távolság = 112 : End With
        With Csillag(94) : .Csillagkép = "Ori" : .Jel = "α" : .Fényesség = 0.45 : .Távolság = 427 : End With
        With Csillag(95) : .Csillagkép = "Aur" : .Jel = "δ" : .Fényesség = 3.72 : .Távolság = 140 : End With
        With Csillag(96) : .Csillagkép = "Lep" : .Jel = "η" : .Fényesség = 3.71 : .Távolság = 49 : End With
        With Csillag(97) : .Csillagkép = "Aur" : .Jel = "β" : .Fényesség = 1.9 : .Távolság = 82 : End With
        With Csillag(98) : .Csillagkép = "Aur" : .Jel = "θ" : .Fényesség = 2.65 : .Távolság = 173 : End With
        With Csillag(99) : .Csillagkép = "Gem" : .Jel = "η" : .Fényesség = 3.31 : .Távolság = 349 : End With
        With Csillag(100) : .Csillagkép = "Mon" : .Jel = "γ" : .Fényesség = 3.99 : .Távolság = 644 : End With
        With Csillag(101) : .Csillagkép = "CMa" : .Jel = "ζ" : .Fényesség = 3.02 : .Távolság = 336 : End With
        With Csillag(102) : .Csillagkép = "Gem" : .Jel = "μ" : .Fényesség = 2.87 : .Távolság = 232 : End With
        With Csillag(103) : .Csillagkép = "CMa" : .Jel = "β" : .Fényesség = 1.98 : .Távolság = 499 : End With
        With Csillag(104) : .Csillagkép = "Gem" : .Jel = "γ" : .Fényesség = 1.93 : .Távolság = 105 : End With
        With Csillag(105) : .Csillagkép = "CMa" : .Jel = "ν" : .Fényesség = 3.95 : .Távolság = 65 : End With
        With Csillag(106) : .Csillagkép = "Gem" : .Jel = "ε" : .Fényesség = 3.06 : .Távolság = 903 : End With
        With Csillag(107) : .Csillagkép = "Gem" : .Jel = "ξ" : .Fényesség = 3.35 : .Távolság = 57 : End With
        With Csillag(108) : .Csillagkép = "CMa" : .Jel = "α" : .Fényesség = -1.44 : .Távolság = 9 : End With
        With Csillag(109) : .Csillagkép = "CMa" : .Jel = "κ" : .Fényesség = 3.5 : .Távolság = 789 : End With
        With Csillag(110) : .Csillagkép = "Gem" : .Jel = "θ" : .Fényesség = 3.6 : .Távolság = 197 : End With
        With Csillag(111) : .Csillagkép = "CMa" : .Jel = "ο" : .Fényesség = 3.89 : .Távolság = 1976 : End With
        With Csillag(112) : .Csillagkép = "CMa" : .Jel = "ε" : .Fényesség = 1.5 : .Távolság = 431 : End With
        With Csillag(113) : .Csillagkép = "CMa" : .Jel = "σ" : .Fényesség = 3.49 : .Távolság = 1216 : End With
        With Csillag(114) : .Csillagkép = "CMa" : .Jel = "ο" : .Fényesség = 3.02 : .Távolság = 2567 : End With
        With Csillag(115) : .Csillagkép = "CMa" : .Jel = "δ" : .Fényesség = 1.83 : .Távolság = 1791 : End With
        With Csillag(116) : .Csillagkép = "Gem" : .Jel = "λ" : .Fényesség = 3.58 : .Távolság = 94 : End With
        With Csillag(117) : .Csillagkép = "Gem" : .Jel = "δ" : .Fényesség = 3.5 : .Távolság = 59 : End With
        With Csillag(118) : .Csillagkép = "Gem" : .Jel = "ι" : .Fényesség = 3.78 : .Távolság = 126 : End With
        With Csillag(119) : .Csillagkép = "CMa" : .Jel = "η" : .Fényesség = 2.45 : .Távolság = 3196 : End With
        With Csillag(120) : .Csillagkép = "Gem" : .Jel = "α" : .Fényesség = 1.58 : .Távolság = 52 : End With
        With Csillag(121) : .Csillagkép = "Cmi" : .Jel = "α" : .Fényesség = 0.4 : .Távolság = 11 : End With
        With Csillag(122) : .Csillagkép = "Mon" : .Jel = "α" : .Fényesség = 3.94 : .Távolság = 144 : End With
        With Csillag(123) : .Csillagkép = "Gem" : .Jel = "κ" : .Fényesség = 3.57 : .Távolság = 143 : End With
        With Csillag(124) : .Csillagkép = "Gem" : .Jel = "β" : .Fényesség = 1.16 : .Távolság = 34 : End With
        With Csillag(125) : .Csillagkép = "Pup" : .Jel = "ξ" : .Fényesség = 3.34 : .Távolság = 1347 : End With
        With Csillag(126) : .Csillagkép = "Pup" : .Jel = "ρ" : .Fényesség = 2.83 : .Távolság = 63 : End With
        With Csillag(127) : .Csillagkép = "Cnc" : .Jel = "β" : .Fényesség = 3.53 : .Távolság = 290 : End With
        With Csillag(128) : .Csillagkép = "UMa" : .Jel = "ο" : .Fényesség = 3.35 : .Távolság = 184 : End With
        With Csillag(129) : .Csillagkép = "Cnc" : .Jel = "δ" : .Fényesség = 3.94 : .Távolság = 136 : End With
        With Csillag(130) : .Csillagkép = "Hya" : .Jel = "ε" : .Fényesség = 3.38 : .Távolság = 135 : End With
        With Csillag(131) : .Csillagkép = "Hya" : .Jel = "ζ" : .Fényesség = 3.11 : .Távolság = 151 : End With
        With Csillag(132) : .Csillagkép = "UMa" : .Jel = "ι" : .Fényesség = 3.12 : .Távolság = 48 : End With
        With Csillag(133) : .Csillagkép = "UMa" : .Jel = "κ" : .Fényesség = 3.57 : .Távolság = 423 : End With
        With Csillag(134) : .Csillagkép = "Hya" : .Jel = "θ" : .Fényesség = 3.89 : .Távolság = 129 : End With
        With Csillag(135) : .Csillagkép = "Lyn" : .Jel = "α" : .Fényesség = 3.14 : .Távolság = 222 : End With
        With Csillag(136) : .Csillagkép = "Hya" : .Jel = "α" : .Fényesség = 1.99 : .Távolság = 177 : End With
        With Csillag(137) : .Csillagkép = "UMa" : .Jel = "θ" : .Fényesség = 3.17 : .Távolság = 44 : End With
        With Csillag(138) : .Csillagkép = "Hya" : .Jel = "ι" : .Fényesség = 3.9 : .Távolság = 276 : End With
        With Csillag(139) : .Csillagkép = "Leo" : .Jel = "ο" : .Fényesség = 3.52 : .Távolság = 135 : End With
        With Csillag(140) : .Csillagkép = "Leo" : .Jel = "ε" : .Fényesség = 2.97 : .Távolság = 251 : End With
        With Csillag(141) : .Csillagkép = "UMa" : .Jel = "υ" : .Fényesség = 3.78 : .Távolság = 115 : End With
        With Csillag(142) : .Csillagkép = "Leo" : .Jel = "μ" : .Fényesség = 3.88 : .Távolság = 133 : End With
        With Csillag(143) : .Csillagkép = "Leo" : .Jel = "η" : .Fényesség = 3.48 : .Távolság = 2131 : End With
        With Csillag(144) : .Csillagkép = "Leo" : .Jel = "α" : .Fényesség = 1.36 : .Távolság = 77 : End With
        With Csillag(145) : .Csillagkép = "Hya" : .Jel = "λ" : .Fényesség = 3.61 : .Távolság = 115 : End With
        With Csillag(146) : .Csillagkép = "UMa" : .Jel = "λ" : .Fényesség = 3.45 : .Távolság = 134 : End With
        With Csillag(147) : .Csillagkép = "Leo" : .Jel = "ζ" : .Fényesség = 3.43 : .Távolság = 260 : End With
        With Csillag(148) : .Csillagkép = "Leo" : .Jel = "γ" : .Fényesség = 2.01 : .Távolság = 126 : End With
        With Csillag(149) : .Csillagkép = "UMa" : .Jel = "μ" : .Fényesség = 3.06 : .Távolság = 249 : End With
        With Csillag(150) : .Csillagkép = "Hya" : .Jel = "μ" : .Fényesség = 3.83 : .Távolság = 248 : End With
        With Csillag(151) : .Csillagkép = "Leo" : .Jel = "ρ" : .Fényesség = 3.84 : .Távolság = 5719 : End With
        With Csillag(152) : .Csillagkép = "Hya" : .Jel = "ν" : .Fényesség = 3.11 : .Távolság = 138 : End With
        With Csillag(153) : .Csillagkép = "LMi" : .Jel = "o" : .Fényesség = 3.79 : .Távolság = 98 : End With
        With Csillag(154) : .Csillagkép = "UMa" : .Jel = "β" : .Fényesség = 2.34 : .Távolság = 79 : End With
        With Csillag(155) : .Csillagkép = "UMa" : .Jel = "α" : .Fényesség = 1.81 : .Távolság = 124 : End With
        With Csillag(156) : .Csillagkép = "UMa" : .Jel = "ψ" : .Fényesség = 3.0 : .Távolság = 147 : End With
        With Csillag(157) : .Csillagkép = "Leo" : .Jel = "δ" : .Fényesség = 2.56 : .Távolság = 58 : End With
        With Csillag(158) : .Csillagkép = "Leo" : .Jel = "θ" : .Fényesség = 3.33 : .Távolság = 178 : End With
        With Csillag(159) : .Csillagkép = "UMa" : .Jel = "ξ" : .Fényesség = 3.79 : .Távolság = 27 : End With
        With Csillag(160) : .Csillagkép = "UMa" : .Jel = "ν" : .Fényesség = 3.49 : .Távolság = 421 : End With
        With Csillag(161) : .Csillagkép = "Crt" : .Jel = "δ" : .Fényesség = 3.56 : .Távolság = 195 : End With
        With Csillag(162) : .Csillagkép = "Dra" : .Jel = "λ" : .Fényesség = 3.82 : .Távolság = 334 : End With
        With Csillag(163) : .Csillagkép = "Hya" : .Jel = "ξ" : .Fényesség = 3.54 : .Távolság = 129 : End With
        With Csillag(164) : .Csillagkép = "UMa" : .Jel = "χ" : .Fényesség = 3.69 : .Távolság = 196 : End With
        With Csillag(165) : .Csillagkép = "Leo" : .Jel = "β" : .Fényesség = 2.14 : .Távolság = 36 : End With
        With Csillag(166) : .Csillagkép = "Vir" : .Jel = "β" : .Fényesség = 3.59 : .Távolság = 36 : End With
        With Csillag(167) : .Csillagkép = "UMa" : .Jel = "γ" : .Fényesség = 2.41 : .Távolság = 84 : End With
        With Csillag(168) : .Csillagkép = "Crv" : .Jel = "ε" : .Fényesség = 3.02 : .Távolság = 303 : End With
        With Csillag(169) : .Csillagkép = "UMa" : .Jel = "δ" : .Fényesség = 3.32 : .Távolság = 81 : End With
        With Csillag(170) : .Csillagkép = "Crv" : .Jel = "γ" : .Fényesség = 2.58 : .Távolság = 165 : End With
        With Csillag(171) : .Csillagkép = "Vir" : .Jel = "η" : .Fényesség = 3.89 : .Távolság = 250 : End With
        With Csillag(172) : .Csillagkép = "Crv" : .Jel = "δ" : .Fényesség = 2.94 : .Távolság = 88 : End With
        With Csillag(173) : .Csillagkép = "Crv" : .Jel = "β" : .Fényesség = 2.65 : .Távolság = 140 : End With
        With Csillag(174) : .Csillagkép = "Dra" : .Jel = "κ" : .Fényesség = 3.85 : .Távolság = 498 : End With
        With Csillag(175) : .Csillagkép = "Vir" : .Jel = "γ" : .Fényesség = 2.74 : .Távolság = 39 : End With
        With Csillag(176) : .Csillagkép = "UMa" : .Jel = "ε" : .Fényesség = 1.76 : .Távolság = 81 : End With
        With Csillag(177) : .Csillagkép = "Vir" : .Jel = "δ" : .Fényesség = 3.39 : .Távolság = 202 : End With
        With Csillag(178) : .Csillagkép = "CVn" : .Jel = "α" : .Fényesség = 2.89 : .Távolság = 110 : End With
        With Csillag(179) : .Csillagkép = "Vir" : .Jel = "ε" : .Fényesség = 2.85 : .Távolság = 102 : End With
        With Csillag(180) : .Csillagkép = "Hya" : .Jel = "γ" : .Fényesség = 2.99 : .Távolság = 132 : End With
        With Csillag(181) : .Csillagkép = "Uma" : .Jel = "ζ" : .Fényesség = 2.23 : .Távolság = 78 : End With
        With Csillag(182) : .Csillagkép = "Vir" : .Jel = "α" : .Fényesség = 0.98 : .Távolság = 262 : End With
        With Csillag(183) : .Csillagkép = "Vir" : .Jel = "ζ" : .Fényesség = 3.38 : .Távolság = 73 : End With
        With Csillag(184) : .Csillagkép = "UMa" : .Jel = "η" : .Fényesség = 1.85 : .Távolság = 101 : End With
        With Csillag(185) : .Csillagkép = "Boo" : .Jel = "η" : .Fényesség = 2.68 : .Távolság = 37 : End With
        With Csillag(186) : .Csillagkép = "Hya" : .Jel = "π" : .Fényesség = 3.25 : .Távolság = 101 : End With
        With Csillag(187) : .Csillagkép = "Dra" : .Jel = "α" : .Fényesség = 3.67 : .Távolság = 309 : End With
        With Csillag(188) : .Csillagkép = "Boo" : .Jel = "α" : .Fényesség = -0.05 : .Távolság = 37 : End With
        With Csillag(189) : .Csillagkép = "Boo" : .Jel = "ρ" : .Fényesség = 3.57 : .Távolság = 149 : End With
        With Csillag(190) : .Csillagkép = "Boo" : .Jel = "γ" : .Fényesség = 3.04 : .Távolság = 85 : End With
        With Csillag(191) : .Csillagkép = "Boo" : .Jel = "ζ" : .Fényesség = 3.78 : .Távolság = 180 : End With
        With Csillag(192) : .Csillagkép = "Vir" : .Jel = "μ" : .Fényesség = 3.87 : .Távolság = 61 : End With
        With Csillag(193) : .Csillagkép = "Boo" : .Jel = "ε" : .Fényesség = 2.35 : .Távolság = 210 : End With
        With Csillag(194) : .Csillagkép = "Boo" : .Jel = "ε" : .Fényesség = 2.7 : .Távolság = 300 : End With
        With Csillag(195) : .Csillagkép = "Lib" : .Jel = "α" : .Fényesség = 2.75 : .Távolság = 77 : End With
        With Csillag(196) : .Csillagkép = "UMi" : .Jel = "β" : .Fényesség = 2.07 : .Távolság = 126 : End With
        With Csillag(197) : .Csillagkép = "Boo" : .Jel = "β" : .Fényesség = 3.49 : .Távolság = 219 : End With
        With Csillag(198) : .Csillagkép = "Lib" : .Jel = "σ" : .Fényesség = 3.25 : .Távolság = 292 : End With
        With Csillag(199) : .Csillagkép = "Boo" : .Jel = "δ" : .Fényesség = 3.46 : .Távolság = 117 : End With
        With Csillag(200) : .Csillagkép = "Lib" : .Jel = "β" : .Fényesség = 2.61 : .Távolság = 160 : End With
        With Csillag(201) : .Csillagkép = "UMi" : .Jel = "γ" : .Fényesség = 3.0 : .Távolság = 480 : End With
        With Csillag(202) : .Csillagkép = "Dra" : .Jel = "ι" : .Fényesség = 3.29 : .Távolság = 102 : End With
        With Csillag(203) : .Csillagkép = "CrB" : .Jel = "β" : .Fényesség = 3.66 : .Távolság = 114 : End With
        With Csillag(204) : .Csillagkép = "Lib" : .Jel = "γ" : .Fényesség = 3.91 : .Távolság = 152 : End With
        With Csillag(205) : .Csillagkép = "Ser" : .Jel = "δ" : .Fényesség = 3.8 : .Távolság = 210 : End With
        With Csillag(206) : .Csillagkép = "CrB" : .Jel = "α" : .Fényesség = 2.22 : .Távolság = 75 : End With
        With Csillag(207) : .Csillagkép = "Lib" : .Jel = "υ" : .Fényesség = 3.6 : .Távolság = 195 : End With
        With Csillag(208) : .Csillagkép = "Lib" : .Jel = "τ" : .Fényesség = 3.66 : .Távolság = 445 : End With
        With Csillag(209) : .Csillagkép = "CrB" : .Jel = "γ" : .Fényesség = 3.81 : .Távolság = 145 : End With
        With Csillag(210) : .Csillagkép = "Ser" : .Jel = "α" : .Fényesség = 2.63 : .Távolság = 73 : End With
        With Csillag(211) : .Csillagkép = "Ser" : .Jel = "β" : .Fényesség = 3.65 : .Távolság = 153 : End With
        With Csillag(212) : .Csillagkép = "Ser" : .Jel = "μ" : .Fényesség = 3.54 : .Távolság = 156 : End With
        With Csillag(213) : .Csillagkép = "Ser" : .Jel = "ε" : .Fényesség = 3.71 : .Távolság = 70 : End With
        With Csillag(214) : .Csillagkép = "Sco" : .Jel = "ρ" : .Fényesség = 3.87 : .Távolság = 409 : End With
        With Csillag(215) : .Csillagkép = "Ser" : .Jel = "γ" : .Fényesség = 3.85 : .Távolság = 36 : End With
        With Csillag(216) : .Csillagkép = "Sco" : .Jel = "π" : .Fényesség = 2.89 : .Távolság = 459 : End With
        With Csillag(217) : .Csillagkép = "Sco" : .Jel = "δ" : .Fényesség = 2.29 : .Távolság = 401 : End With
        With Csillag(218) : .Csillagkép = "Sco" : .Jel = "β" : .Fényesség = 2.56 : .Távolság = 530 : End With
        With Csillag(219) : .Csillagkép = "Sco" : .Jel = "ω" : .Fényesség = 3.93 : .Távolság = 423 : End With
        With Csillag(220) : .Csillagkép = "Oph" : .Jel = "δ" : .Fényesség = 2.73 : .Távolság = 170 : End With
        With Csillag(221) : .Csillagkép = "Oph" : .Jel = "ε" : .Fényesség = 3.23 : .Távolság = 107 : End With
        With Csillag(222) : .Csillagkép = "Sco" : .Jel = "σ" : .Fényesség = 2.9 : .Távolság = 734 : End With
        With Csillag(223) : .Csillagkép = "Her" : .Jel = "τ" : .Fényesség = 3.91 : .Távolság = 314 : End With
        With Csillag(224) : .Csillagkép = "Her" : .Jel = "γ" : .Fényesség = 3.74 : .Távolság = 195 : End With
        With Csillag(225) : .Csillagkép = "Dra" : .Jel = "η" : .Fényesség = 2.73 : .Távolság = 88 : End With
        With Csillag(226) : .Csillagkép = "Her" : .Jel = "β" : .Fényesség = 2.78 : .Távolság = 148 : End With
        With Csillag(227) : .Csillagkép = "Oph" : .Jel = "λ" : .Fényesség = 3.82 : .Távolság = 166 : End With
        With Csillag(228) : .Csillagkép = "Sco" : .Jel = "τ" : .Fényesség = 2.82 : .Távolság = 430 : End With
        With Csillag(229) : .Csillagkép = "Oph" : .Jel = "ζ" : .Fényesség = 2.54 : .Távolság = 458 : End With
        With Csillag(230) : .Csillagkép = "Her" : .Jel = "ζ" : .Fényesség = 2.81 : .Távolság = 35 : End With
        With Csillag(231) : .Csillagkép = "Her" : .Jel = "η" : .Fényesség = 3.48 : .Távolság = 112 : End With
        With Csillag(232) : .Csillagkép = "Sco" : .Jel = "ε" : .Fényesség = 2.29 : .Távolság = 65 : End With
        With Csillag(233) : .Csillagkép = "Oph" : .Jel = "κ" : .Fényesség = 3.19 : .Távolság = 86 : End With
        With Csillag(234) : .Csillagkép = "Her" : .Jel = "ε" : .Fényesség = 3.92 : .Távolság = 163 : End With
        With Csillag(235) : .Csillagkép = "Oph" : .Jel = "η" : .Fényesség = 2.43 : .Távolság = 84 : End With
        With Csillag(236) : .Csillagkép = "Dra" : .Jel = "ζ" : .Fényesség = 3.17 : .Távolság = 340 : End With
        With Csillag(237) : .Csillagkép = "Her" : .Jel = "α" : .Fényesség = 3.31 : .Távolság = 382 : End With
        With Csillag(238) : .Csillagkép = "Her" : .Jel = "δ" : .Fényesség = 3.12 : .Távolság = 78 : End With
        With Csillag(239) : .Csillagkép = "Her" : .Jel = "π" : .Fényesség = 3.16 : .Távolság = 367 : End With
        With Csillag(240) : .Csillagkép = "Oph" : .Jel = "θ" : .Fényesség = 3.27 : .Távolság = 563 : End With
        With Csillag(241) : .Csillagkép = "Dra" : .Jel = "β" : .Fényesség = 2.79 : .Távolság = 361 : End With
        With Csillag(242) : .Csillagkép = "Oph" : .Jel = "α" : .Fényesség = 2.08 : .Távolság = 47 : End With
        With Csillag(243) : .Csillagkép = "Ser" : .Jel = "ξ" : .Fényesség = 3.54 : .Távolság = 105 : End With
        With Csillag(244) : .Csillagkép = "Her" : .Jel = "ι" : .Fényesség = 3.82 : .Távolság = 495 : End With
        With Csillag(245) : .Csillagkép = "Oph" : .Jel = "β" : .Fényesség = 2.76 : .Távolság = 82 : End With
        With Csillag(246) : .Csillagkép = "Her" : .Jel = "μ" : .Fényesség = 3.42 : .Távolság = 27 : End With
        With Csillag(247) : .Csillagkép = "Oph" : .Jel = "γ" : .Fényesség = 3.75 : .Távolság = 95 : End With
        With Csillag(248) : .Csillagkép = "Dra" : .Jel = "ξ" : .Fényesség = 3.73 : .Távolság = 111 : End With
        With Csillag(249) : .Csillagkép = "Her" : .Jel = "θ" : .Fényesség = 3.86 : .Távolság = 669 : End With
        With Csillag(250) : .Csillagkép = "Oph" : .Jel = "ν" : .Fényesség = 3.32 : .Távolság = 153 : End With
        With Csillag(251) : .Csillagkép = "Her" : .Jel = "ξ" : .Fényesség = 3.7 : .Távolság = 135 : End With
        With Csillag(252) : .Csillagkép = "Dra" : .Jel = "γ" : .Fényesség = 2.24 : .Távolság = 148 : End With
        With Csillag(253) : .Csillagkép = "Sgr" : .Jel = "γ" : .Fényesség = 2.98 : .Távolság = 96 : End With
        With Csillag(254) : .Csillagkép = "Her" : .Jel = "ο" : .Fényesség = 3.84 : .Távolság = 347 : End With
        With Csillag(255) : .Csillagkép = "Sgr" : .Jel = "μ" : .Fényesség = 3.84 : .Távolság = 3000 : End With
        With Csillag(256) : .Csillagkép = "Sgr" : .Jel = "δ" : .Fényesség = 2.72 : .Távolság = 306 : End With
        With Csillag(257) : .Csillagkép = "Ser" : .Jel = "η" : .Fényesség = 3.23 : .Távolság = 62 : End With
        With Csillag(258) : .Csillagkép = "Sgr" : .Jel = "ε" : .Fényesség = 1.79 : .Távolság = 145 : End With
        With Csillag(259) : .Csillagkép = "Sgr" : .Jel = "λ" : .Fényesség = 2.82 : .Távolság = 77 : End With
        With Csillag(260) : .Csillagkép = "Dra" : .Jel = "χ" : .Fényesség = 3.55 : .Távolság = 26 : End With
        With Csillag(261) : .Csillagkép = "Sct" : .Jel = "α" : .Fényesség = 3.85 : .Távolság = 174 : End With
        With Csillag(262) : .Csillagkép = "Lyr" : .Jel = "α" : .Fényesség = 0.03 : .Távolság = 25 : End With
        With Csillag(263) : .Csillagkép = "Sgr" : .Jel = "φ" : .Fényesség = 3.17 : .Távolság = 231 : End With
        With Csillag(264) : .Csillagkép = "Lyr" : .Jel = "β" : .Fényesség = 3.52 : .Távolság = 881 : End With
        With Csillag(265) : .Csillagkép = "Sgr" : .Jel = "σ" : .Fényesség = 2.05 : .Távolság = 224 : End With
        With Csillag(266) : .Csillagkép = "Sgr" : .Jel = "ξ" : .Fényesség = 3.52 : .Távolság = 372 : End With
        With Csillag(267) : .Csillagkép = "Lyr" : .Jel = "γ" : .Fényesség = 3.25 : .Távolság = 634 : End With
        With Csillag(268) : .Csillagkép = "Sgr" : .Jel = "ζ" : .Fényesség = 2.6 : .Távolság = 89 : End With
        With Csillag(269) : .Csillagkép = "Sgr" : .Jel = "ο" : .Fényesség = 3.76 : .Távolság = 139 : End With
        With Csillag(270) : .Csillagkép = "Sgr" : .Jel = "τ" : .Fényesség = 3.32 : .Távolság = 120 : End With
        With Csillag(271) : .Csillagkép = "Aql" : .Jel = "ζ" : .Fényesség = 2.99 : .Távolság = 83 : End With
        With Csillag(272) : .Csillagkép = "Aql" : .Jel = "λ" : .Fényesség = 3.43 : .Távolság = 125 : End With
        With Csillag(273) : .Csillagkép = "Sgr" : .Jel = "π" : .Fényesség = 2.88 : .Távolság = 440 : End With
        With Csillag(274) : .Csillagkép = "Dra" : .Jel = "δ" : .Fényesség = 3.07 : .Távolság = 100 : End With
        With Csillag(275) : .Csillagkép = "Cyg" : .Jel = "κ" : .Fényesség = 3.8 : .Távolság = 123 : End With
        With Csillag(276) : .Csillagkép = "Sgr" : .Jel = "ρ" : .Fényesség = 3.92 : .Távolság = 122 : End With
        With Csillag(277) : .Csillagkép = "Aql" : .Jel = "δ" : .Fényesség = 3.36 : .Távolság = 50 : End With
        With Csillag(278) : .Csillagkép = "Cyg" : .Jel = "β" : .Fényesség = 3.05 : .Távolság = 385 : End With
        With Csillag(279) : .Csillagkép = "Cyg" : .Jel = "ι" : .Fényesség = 3.76 : .Távolság = 122 : End With
        With Csillag(280) : .Csillagkép = "Aql" : .Jel = "γ" : .Fényesség = 2.72 : .Távolság = 460 : End With
        With Csillag(281) : .Csillagkép = "Cyg" : .Jel = "δ" : .Fényesség = 2.86 : .Távolság = 171 : End With
        With Csillag(282) : .Csillagkép = "Sge" : .Jel = "δ" : .Fényesség = 3.68 : .Távolság = 448 : End With
        With Csillag(283) : .Csillagkép = "Aql" : .Jel = "α" : .Fényesség = 0.76 : .Távolság = 17 : End With
        With Csillag(284) : .Csillagkép = "Aql" : .Jel = "η" : .Fényesség = 3.87 : .Távolság = 1173 : End With
        With Csillag(285) : .Csillagkép = "Dra" : .Jel = "ε" : .Fényesség = 3.84 : .Távolság = 146 : End With
        With Csillag(286) : .Csillagkép = "Aql" : .Jel = "β" : .Fényesség = 3.71 : .Távolság = 45 : End With
        With Csillag(287) : .Csillagkép = "Cyg" : .Jel = "η" : .Fényesség = 3.89 : .Távolság = 139 : End With
        With Csillag(288) : .Csillagkép = "Sge" : .Jel = "γ" : .Fényesség = 3.51 : .Távolság = 274 : End With
        With Csillag(289) : .Csillagkép = "Aql" : .Jel = "θ" : .Fényesség = 3.24 : .Távolság = 287 : End With
        With Csillag(290) : .Csillagkép = "Cyg" : .Jel = "ο" : .Fényesség = 3.8 : .Távolság = 1353 : End With
        With Csillag(291) : .Csillagkép = "Cyg" : .Jel = "ο" : .Fényesség = 3.96 : .Távolság = 1109 : End With
        With Csillag(292) : .Csillagkép = "Cap" : .Jel = "α" : .Fényesség = 3.58 : .Távolság = 109 : End With
        With Csillag(293) : .Csillagkép = "Cap" : .Jel = "β" : .Fényesség = 3.05 : .Távolság = 344 : End With
        With Csillag(294) : .Csillagkép = "Cyg" : .Jel = "γ" : .Fényesség = 2.23 : .Távolság = 1523 : End With
        With Csillag(295) : .Csillagkép = "Del" : .Jel = "β" : .Fényesség = 3.64 : .Távolság = 97 : End With
        With Csillag(296) : .Csillagkép = "Del" : .Jel = "α" : .Fényesség = 3.77 : .Távolság = 241 : End With
        With Csillag(297) : .Csillagkép = "Cyg" : .Jel = "α" : .Fényesség = 1.25 : .Távolság = 3228 : End With
        With Csillag(298) : .Csillagkép = "Cyg" : .Jel = "ε" : .Fényesség = 2.48 : .Távolság = 72 : End With
        With Csillag(299) : .Csillagkép = "Aqr" : .Jel = "ε" : .Fényesség = 3.78 : .Távolság = 229 : End With
        With Csillag(300) : .Csillagkép = "Cep" : .Jel = "η" : .Fényesség = 3.41 : .Távolság = 47 : End With
        With Csillag(301) : .Csillagkép = "Cyg" : .Jel = "ν" : .Fényesség = 3.94 : .Távolság = 356 : End With
        With Csillag(302) : .Csillagkép = "Cyg" : .Jel = "ξ" : .Fényesség = 3.72 : .Távolság = 1177 : End With
        With Csillag(303) : .Csillagkép = "Cyg" : .Jel = "ζ" : .Fényesség = 3.21 : .Távolság = 151 : End With
        With Csillag(304) : .Csillagkép = "Cyg" : .Jel = "τ" : .Fényesség = 3.74 : .Távolság = 68 : End With
        With Csillag(305) : .Csillagkép = "Equ" : .Jel = "α" : .Fényesség = 3.92 : .Távolság = 186 : End With
        With Csillag(306) : .Csillagkép = "Cep" : .Jel = "α" : .Fényesség = 2.45 : .Távolság = 49 : End With
        With Csillag(307) : .Csillagkép = "Cap" : .Jel = "ζ" : .Fényesség = 3.77 : .Távolság = 398 : End With
        With Csillag(308) : .Csillagkép = "Aqr" : .Jel = "β" : .Fényesség = 2.9 : .Távolság = 612 : End With
        With Csillag(309) : .Csillagkép = "Cep" : .Jel = "β" : .Fényesség = 3.23 : .Távolság = 595 : End With
        With Csillag(310) : .Csillagkép = "Cyg" : .Jel = "ρ" : .Fényesség = 3.98 : .Távolság = 124 : End With
        With Csillag(311) : .Csillagkép = "Cap" : .Jel = "γ" : .Fényesség = 3.69 : .Távolság = 139 : End With
        With Csillag(312) : .Csillagkép = "Peg" : .Jel = "ε" : .Fényesség = 2.38 : .Távolság = 672 : End With
        With Csillag(313) : .Csillagkép = "Cap" : .Jel = "δ" : .Fényesség = 2.85 : .Távolság = 39 : End With
        With Csillag(314) : .Csillagkép = "Aqr" : .Jel = "α" : .Fényesség = 2.95 : .Távolság = 758 : End With
        With Csillag(315) : .Csillagkép = "Peg" : .Jel = "ι" : .Fényesség = 3.77 : .Távolság = 38 : End With
        With Csillag(316) : .Csillagkép = "Peg" : .Jel = "θ" : .Fényesség = 3.52 : .Távolság = 97 : End With
        With Csillag(317) : .Csillagkép = "Cep" : .Jel = "ζ" : .Fényesség = 3.39 : .Távolság = 726 : End With
        With Csillag(318) : .Csillagkép = "Aqr" : .Jel = "γ" : .Fényesség = 3.86 : .Távolság = 158 : End With
        With Csillag(319) : .Csillagkép = "Aqr" : .Jel = "ζ" : .Fényesség = 3.65 : .Távolság = 103 : End With
        With Csillag(320) : .Csillagkép = "Lac" : .Jel = "α" : .Fényesség = 3.76 : .Távolság = 102 : End With
        With Csillag(321) : .Csillagkép = "Peg" : .Jel = "ζ" : .Fényesség = 3.41 : .Távolság = 208 : End With
        With Csillag(322) : .Csillagkép = "Peg" : .Jel = "η" : .Fényesség = 2.93 : .Távolság = 215 : End With
        With Csillag(323) : .Csillagkép = "Peg" : .Jel = "λ" : .Fényesség = 3.97 : .Távolság = 395 : End With
        With Csillag(324) : .Csillagkép = "Peg" : .Jel = "μ" : .Fényesség = 3.51 : .Távolság = 117 : End With
        With Csillag(325) : .Csillagkép = "Cep" : .Jel = "ι" : .Fényesség = 3.5 : .Távolság = 115 : End With
        With Csillag(326) : .Csillagkép = "Aqr" : .Jel = "λ" : .Fényesség = 3.73 : .Távolság = 391 : End With
        With Csillag(327) : .Csillagkép = "Aqr" : .Jel = "δ" : .Fényesség = 3.27 : .Távolság = 159 : End With
        With Csillag(328) : .Csillagkép = "And" : .Jel = "ο" : .Fényesség = 3.62 : .Távolság = 692 : End With
        With Csillag(329) : .Csillagkép = "Peg" : .Jel = "β" : .Fényesség = 2.44 : .Távolság = 199 : End With
        With Csillag(330) : .Csillagkép = "Peg" : .Jel = "α" : .Fényesség = 2.49 : .Távolság = 140 : End With
        With Csillag(331) : .Csillagkép = "Psc" : .Jel = "γ" : .Fényesség = 3.7 : .Távolság = 131 : End With
        With Csillag(332) : .Csillagkép = "And" : .Jel = "λ" : .Fényesség = 3.81 : .Távolság = 84 : End With
        With Csillag(333) : .Csillagkép = "Cep" : .Jel = "γ" : .Fényesség = 3.21 : .Távolság = 45 : End With
    End Sub
End Module

