﻿' A csillagképek listája

' ********************************************************************
' * Az adatok felhasználása előtt meg kell hívni a Feltölt eljárást! *
' ********************************************************************

Public Module Csillagképek
    Structure TCsillagkép
        Dim Rövidítés As String  ' A csillagkép hárombetűs rövidítése
        Dim Latin As String      ' A csillagkép latin neve
        Dim Magyar As String     ' A csillagkép magyar neve
        Dim Látható As Boolean   ' Látható-e Magyarországról
        Dim Állatövi As Boolean  ' Állatövi csillagkép-e
    End Structure

    Public Csillagkép(87) As TCsillagkép

    Sub Feltölt()
        With Csillagkép(0) : .Rövidítés = "And" : .Latin = "Andromeda" : .Magyar = "Androméda" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(1) : .Rövidítés = "Ant" : .Latin = "Antlia" : .Magyar = "Légszivattyú" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(2) : .Rövidítés = "Aps" : .Latin = "Apus" : .Magyar = "Paradicsommadár" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(3) : .Rövidítés = "Aqr" : .Latin = "Aquarius" : .Magyar = "Vízöntő" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(4) : .Rövidítés = "Aql" : .Latin = "Aquila" : .Magyar = "Sas" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(5) : .Rövidítés = "Ara" : .Latin = "Ara" : .Magyar = "Oltár" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(6) : .Rövidítés = "Ari" : .Latin = "Aries" : .Magyar = "Kos" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(7) : .Rövidítés = "Aur" : .Latin = "Auriga" : .Magyar = "Szekeres" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(8) : .Rövidítés = "Boo" : .Latin = "Bootes" : .Magyar = "Ökörhajcsár" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(9) : .Rövidítés = "Cae" : .Latin = "Caelum" : .Magyar = "Éggömb" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(10) : .Rövidítés = "Cam" : .Latin = "Camelopardalis" : .Magyar = "Zsiráf" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(11) : .Rövidítés = "Cnc" : .Latin = "Cancer" : .Magyar = "Rák" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(12) : .Rövidítés = "CVn" : .Latin = "Canes Venatici" : .Magyar = "Vadászebek" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(13) : .Rövidítés = "CMa" : .Latin = "Canis Maior" : .Magyar = "Nagy Kutya" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(14) : .Rövidítés = "CMi" : .Latin = "Canis Minor" : .Magyar = "Kis Kutya" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(15) : .Rövidítés = "Cap" : .Latin = "Capricornus" : .Magyar = "Bak" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(16) : .Rövidítés = "Car" : .Latin = "Carina" : .Magyar = "Hajógerinc" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(17) : .Rövidítés = "Cas" : .Latin = "Cassiopeia" : .Magyar = "Kassziopeia" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(18) : .Rövidítés = "Cen" : .Latin = "Centaurus" : .Magyar = "Kentaur" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(19) : .Rövidítés = "Cep" : .Latin = "Cepheus" : .Magyar = "Cefeusz" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(20) : .Rövidítés = "Cet" : .Latin = "Cetus" : .Magyar = "Cethal" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(21) : .Rövidítés = "Cha" : .Latin = "Chamaeleon" : .Magyar = "Kaméleon" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(22) : .Rövidítés = "Cir" : .Latin = "Circinus" : .Magyar = "Körző" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(23) : .Rövidítés = "Col" : .Latin = "Columba" : .Magyar = "Galamb" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(24) : .Rövidítés = "Com" : .Latin = "Coma Berenices" : .Magyar = "Bereniké Haja" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(25) : .Rövidítés = "CrA" : .Latin = "Corona Australis" : .Magyar = "Déli Korona" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(26) : .Rövidítés = "CrB" : .Latin = "Corona Borealis" : .Magyar = "Északi Korona" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(27) : .Rövidítés = "Crv" : .Latin = "Corvus" : .Magyar = "Holló" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(28) : .Rövidítés = "Crt" : .Latin = "Crater" : .Magyar = "Serleg" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(29) : .Rövidítés = "Cru" : .Latin = "Crux" : .Magyar = "Dél Keresztje" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(30) : .Rövidítés = "Cyg" : .Latin = "Cygnus" : .Magyar = "Hattyú" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(31) : .Rövidítés = "Del" : .Latin = "Delphinus" : .Magyar = "Delfin" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(32) : .Rövidítés = "Dor" : .Latin = "Dorado" : .Magyar = "Aranyhal" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(33) : .Rövidítés = "Dra" : .Latin = "Draco" : .Magyar = "Sárkány" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(34) : .Rövidítés = "Equ" : .Latin = "Equuleus" : .Magyar = "Csikó" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(35) : .Rövidítés = "Eri" : .Latin = "Eridanus" : .Magyar = "Eridánusz-folyó" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(36) : .Rövidítés = "For" : .Latin = "Fornax" : .Magyar = "Kemence" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(37) : .Rövidítés = "Gem" : .Latin = "Gemini" : .Magyar = "Ikrek" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(38) : .Rövidítés = "Gru" : .Latin = "Grus" : .Magyar = "Daru" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(39) : .Rövidítés = "Her" : .Latin = "Hercules" : .Magyar = "Herkules" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(40) : .Rövidítés = "Hor" : .Latin = "Horologium" : .Magyar = "Ingaóra" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(41) : .Rövidítés = "Hya" : .Latin = "Hydra" : .Magyar = "Északi Vízikígyó" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(42) : .Rövidítés = "Hyi" : .Latin = "Hydrus" : .Magyar = "Déli Vízikígyó" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(43) : .Rövidítés = "Ind" : .Latin = "Indus" : .Magyar = "Hindu" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(44) : .Rövidítés = "Lac" : .Latin = "Lacerta" : .Magyar = "Gyík" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(45) : .Rövidítés = "Leo" : .Latin = "Leo" : .Magyar = "Oroszlán" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(46) : .Rövidítés = "LMi" : .Latin = "Leo Minor" : .Magyar = "Kis Oroszlán" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(47) : .Rövidítés = "Lep" : .Latin = "Lepus" : .Magyar = "Nyúl" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(48) : .Rövidítés = "Lib" : .Latin = "Libra" : .Magyar = "Mérleg" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(49) : .Rövidítés = "Lup" : .Latin = "Lupus" : .Magyar = "Farkas" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(50) : .Rövidítés = "Lyn" : .Latin = "Lynx" : .Magyar = "Hiúz" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(51) : .Rövidítés = "Lyr" : .Latin = "Lyra" : .Magyar = "Lant" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(52) : .Rövidítés = "Men" : .Latin = "Mensa" : .Magyar = "Táblahegy" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(53) : .Rövidítés = "Mic" : .Latin = "Microscopium" : .Magyar = "Mikroszkóp" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(54) : .Rövidítés = "Mon" : .Latin = "Monoceros" : .Magyar = "Egyszarvú" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(55) : .Rövidítés = "Mus" : .Latin = "Musca" : .Magyar = "Légy" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(56) : .Rövidítés = "Nor" : .Latin = "Norma" : .Magyar = "Szögmérő" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(57) : .Rövidítés = "Oct" : .Latin = "Octans" : .Magyar = "Oktáns" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(58) : .Rövidítés = "Oph" : .Latin = "Ophiuchus" : .Magyar = "Kígyótartó" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(59) : .Rövidítés = "Ori" : .Latin = "Orion" : .Magyar = "Orion" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(60) : .Rövidítés = "Pav" : .Latin = "Pavo" : .Magyar = "Páva" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(61) : .Rövidítés = "Peg" : .Latin = "Pegasus" : .Magyar = "Pegazus" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(62) : .Rövidítés = "Per" : .Latin = "Perseus" : .Magyar = "Perzeusz" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(63) : .Rövidítés = "Phe" : .Latin = "Phoenix" : .Magyar = "Főnixmadár" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(64) : .Rövidítés = "Pic" : .Latin = "Pictor" : .Magyar = "Festő" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(65) : .Rövidítés = "Psc" : .Latin = "Pisces" : .Magyar = "Halak" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(66) : .Rövidítés = "PsA" : .Latin = "Piscis Austrinus" : .Magyar = "Déli Hal" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(67) : .Rövidítés = "Pup" : .Latin = "Puppis" : .Magyar = "Hajófar" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(68) : .Rövidítés = "Pyx" : .Latin = "Pyxis" : .Magyar = "Tájoló" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(69) : .Rövidítés = "Ret" : .Latin = "Reticulum" : .Magyar = "Háló" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(70) : .Rövidítés = "Sge" : .Latin = "Sagitta" : .Magyar = "Nyíl" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(71) : .Rövidítés = "Sgr" : .Latin = "Sagittarius" : .Magyar = "Nyilas" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(72) : .Rövidítés = "Sco" : .Latin = "Scorpius" : .Magyar = "Skorpió" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(73) : .Rövidítés = "Scl" : .Latin = "Sculptor" : .Magyar = "Szobrász" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(74) : .Rövidítés = "Sct" : .Latin = "Scutum" : .Magyar = "Pajzs" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(75) : .Rövidítés = "Ser" : .Latin = "Serpens" : .Magyar = "Kígyó" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(76) : .Rövidítés = "Sex" : .Latin = "Sextans" : .Magyar = "Szeksztáns" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(77) : .Rövidítés = "Tau" : .Latin = "Taurus" : .Magyar = "Bika" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(78) : .Rövidítés = "Tel" : .Latin = "Telescopium" : .Magyar = "Távcső" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(79) : .Rövidítés = "Tri" : .Latin = "Triangulum" : .Magyar = "Háromszög" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(80) : .Rövidítés = "TrA" : .Latin = "Triangulum Australe" : .Magyar = "Déli Háromszög" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(81) : .Rövidítés = "Tuc" : .Latin = "Tucana" : .Magyar = "Tukánmadár" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(82) : .Rövidítés = "UMa" : .Latin = "Ursa Maior" : .Magyar = "Nagy Medve" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(83) : .Rövidítés = "UMi" : .Latin = "Ursa Minor" : .Magyar = "Kis Medve" : .Látható = True : .Állatövi = False : End With
        With Csillagkép(84) : .Rövidítés = "Vel" : .Latin = "Vela" : .Magyar = "Vitorla" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(85) : .Rövidítés = "Vir" : .Latin = "Virgo" : .Magyar = "Szűz" : .Látható = True : .Állatövi = True : End With
        With Csillagkép(86) : .Rövidítés = "Vol" : .Latin = "Volans" : .Magyar = "Repülőhal" : .Látható = False : .Állatövi = False : End With
        With Csillagkép(87) : .Rövidítés = "Vul" : .Latin = "Vulpecula" : .Magyar = "Kis Róka" : .Látható = True : .Állatövi = False : End With
    End Sub
End Module
