﻿' Színes sávos háttérrel rendelkező zászlók
' (Forrás: Wikipedia)

' ********************************************************************
' * Az adatok felhasználása előtt meg kell hívni a Feltölt eljárást! *
' ********************************************************************

Public Module Zászlók
    Structure TZászló
        Dim Ország As String        ' Az ország neve
        Dim Vízszintes As Boolean   ' Vízszintesek-e a sávok (vagy függőlegesek)
        Dim Szín() As String        ' A színeket tartalmazó sztring
        ' A színek felülről lefelé, illetve balról jobbra felsorolva
    End Structure

    Public Zászló(111) As TZászló

    Sub Feltölt()
        With Zászló(0) : .Ország = "Afganisztán" : .Vízszintes = False : .Szín = New String() {"fekete", "piros", "zöld", "", ""} : End With
        With Zászló(1) : .Ország = "Albánia" : .Vízszintes = True : .Szín = New String() {"piros", "", "", "", ""} : End With
        With Zászló(2) : .Ország = "Algéria" : .Vízszintes = False : .Szín = New String() {"zöld", "fehér", "", "", ""} : End With
        With Zászló(3) : .Ország = "Andorra" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "piros", "", ""} : End With
        With Zászló(4) : .Ország = "Angola" : .Vízszintes = True : .Szín = New String() {"piros", "fekete", "", "", ""} : End With
        With Zászló(5) : .Ország = "Argentína" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "kék", "", ""} : End With
        With Zászló(6) : .Ország = "Ausztria" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "piros", "", ""} : End With
        With Zászló(7) : .Ország = "Azerbajdzsán" : .Vízszintes = True : .Szín = New String() {"kék", "piros", "zöld", "", ""} : End With
        With Zászló(8) : .Ország = "Bahrein" : .Vízszintes = False : .Szín = New String() {"fehér", "piros", "", "", ""} : End With
        With Zászló(9) : .Ország = "Barbados" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "kék", "", ""} : End With
        With Zászló(10) : .Ország = "Belgium" : .Vízszintes = False : .Szín = New String() {"fekete", "sárga", "piros", "", ""} : End With
        With Zászló(11) : .Ország = "Bolívia" : .Vízszintes = True : .Szín = New String() {"piros", "sárga", "zöld", "", ""} : End With
        With Zászló(12) : .Ország = "Botswana" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "fekete", "fehér", "kék"} : End With
        With Zászló(13) : .Ország = "Bulgária" : .Vízszintes = True : .Szín = New String() {"fehér", "zöld", "piros", "", ""} : End With
        With Zászló(14) : .Ország = "Burkina-Faso" : .Vízszintes = True : .Szín = New String() {"piros", "zöld", "", "", ""} : End With
        With Zászló(15) : .Ország = "Ciprus" : .Vízszintes = True : .Szín = New String() {"fehér", "", "", "", ""} : End With
        With Zászló(16) : .Ország = "Comore-szigetek" : .Vízszintes = True : .Szín = New String() {"zöld", "", "", "", ""} : End With
        With Zászló(17) : .Ország = "Costa-Rica" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "piros", "fehér", "kék"} : End With
        With Zászló(18) : .Ország = "Csád" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "piros", "", ""} : End With
        With Zászló(19) : .Ország = "Ecuador" : .Vízszintes = True : .Szín = New String() {"sárga", "kék", "piros", "", ""} : End With
        With Zászló(20) : .Ország = "Egyiptom" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "fekete", "", ""} : End With
        With Zászló(21) : .Ország = "Észak-Korea" : .Vízszintes = True : .Szín = New String() {"kék", "piros", "kék", "", ""} : End With
        With Zászló(22) : .Ország = "Észtország" : .Vízszintes = True : .Szín = New String() {"kék", "fekete", "fehér", "", ""} : End With
        With Zászló(23) : .Ország = "Etiópia" : .Vízszintes = True : .Szín = New String() {"zöld", "sárga", "piros", "", ""} : End With
        With Zászló(24) : .Ország = "Franciaország" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "piros", "", ""} : End With
        With Zászló(25) : .Ország = "Gabon" : .Vízszintes = True : .Szín = New String() {"zöld", "sárga", "kék", "", ""} : End With
        With Zászló(26) : .Ország = "Gambia" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék", "fehér", "zöld"} : End With
        With Zászló(27) : .Ország = "Guatemala" : .Vízszintes = False : .Szín = New String() {"kék", "fehér", "kék", "", ""} : End With
        With Zászló(28) : .Ország = "Guinea" : .Vízszintes = False : .Szín = New String() {"piros", "sárga", "zöld", "", ""} : End With
        With Zászló(29) : .Ország = "Haiti" : .Vízszintes = False : .Szín = New String() {"kék", "piros", "", "", ""} : End With
        With Zászló(30) : .Ország = "Hollandia" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék", "", ""} : End With
        With Zászló(31) : .Ország = "Honduras" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "kék"} : End With
        With Zászló(32) : .Ország = "Horvátország" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék"} : End With
        With Zászló(33) : .Ország = "India" : .Vízszintes = True : .Szín = New String() {"narancs", "fehér", "zöld"} : End With
        With Zászló(34) : .Ország = "Indonézia" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", ""} : End With
        With Zászló(35) : .Ország = "Irak" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "fekete"} : End With
        With Zászló(36) : .Ország = "Irán" : .Vízszintes = True : .Szín = New String() {"zöld", "fehér", "piros"} : End With
        With Zászló(37) : .Ország = "Írország" : .Vízszintes = False : .Szín = New String() {"zöld", "fehér", "narancs"} : End With
        With Zászló(38) : .Ország = "Japán" : .Vízszintes = True : .Szín = New String() {"fehér", "", ""} : End With
        With Zászló(39) : .Ország = "Jemen" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "fekete"} : End With
        With Zászló(40) : .Ország = "Kambodzsa" : .Vízszintes = True : .Szín = New String() {"kék", "piros", "kék"} : End With
        With Zászló(41) : .Ország = "Kamerun" : .Vízszintes = False : .Szín = New String() {"zöld", "piros", "sárga"} : End With
        With Zászló(42) : .Ország = "Kanada" : .Vízszintes = False : .Szín = New String() {"piros", "fehér", "piros"} : End With
        With Zászló(43) : .Ország = "Katar" : .Vízszintes = False : .Szín = New String() {"fehér", "barna", ""} : End With
        With Zászló(44) : .Ország = "Kazahsztán" : .Vízszintes = True : .Szín = New String() {"kék", "", ""} : End With
        With Zászló(45) : .Ország = "Kenya" : .Vízszintes = True : .Szín = New String() {"fekete", "piros", "zöld"} : End With
        With Zászló(46) : .Ország = "Kína" : .Vízszintes = True : .Szín = New String() {"piros", "", ""} : End With
        With Zászló(47) : .Ország = "Kirgizisztán" : .Vízszintes = True : .Szín = New String() {"piros", "", ""} : End With
        With Zászló(48) : .Ország = "Kolumbia" : .Vízszintes = True : .Szín = New String() {"sárga", "kék", "piros"} : End With
        With Zászló(49) : .Ország = "Kongó" : .Vízszintes = True : .Szín = New String() {"piros", "", ""} : End With
        With Zászló(50) : .Ország = "Laosz" : .Vízszintes = True : .Szín = New String() {"piros", "kék", "piros"} : End With
        With Zászló(51) : .Ország = "Lengyelország" : .Vízszintes = True : .Szín = New String() {"fehér", "piros", ""} : End With
        With Zászló(52) : .Ország = "Lesotho" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "zöld"} : End With
        With Zászló(53) : .Ország = "Libanon" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "piros"} : End With
        With Zászló(54) : .Ország = "Líbia" : .Vízszintes = True : .Szín = New String() {"zöld", "", ""} : End With
        With Zászló(55) : .Ország = "Lichtenstein" : .Vízszintes = True : .Szín = New String() {"kék", "piros", ""} : End With
        With Zászló(56) : .Ország = "Litvánia" : .Vízszintes = True : .Szín = New String() {"narancs", "zöld", "piros"} : End With
        With Zászló(57) : .Ország = "Lettország" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "piros"} : End With
        With Zászló(58) : .Ország = "Luxemburg" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék"} : End With
        With Zászló(59) : .Ország = "Magyarország" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "zöld"} : End With
        With Zászló(60) : .Ország = "Malawi" : .Vízszintes = True : .Szín = New String() {"fekete", "piros", "zöld"} : End With
        With Zászló(61) : .Ország = "Mali" : .Vízszintes = False : .Szín = New String() {"zöld", "sárga", "piros"} : End With
        With Zászló(62) : .Ország = "Málta" : .Vízszintes = False : .Szín = New String() {"fehér", "piros", ""} : End With
        With Zászló(63) : .Ország = "Marokkó" : .Vízszintes = True : .Szín = New String() {"piros", "", "", ""} : End With
        With Zászló(64) : .Ország = "Mauritánia" : .Vízszintes = True : .Szín = New String() {"zöld", "", "", ""} : End With
        With Zászló(65) : .Ország = "Mauritius" : .Vízszintes = True : .Szín = New String() {"piros", "kék", "sárga", "zöld"} : End With
        With Zászló(66) : .Ország = "Mexikó" : .Vízszintes = False : .Szín = New String() {"zöld", "fehér", "piros", ""} : End With
        With Zászló(67) : .Ország = "Moldova" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "piros", ""} : End With
        With Zászló(68) : .Ország = "Monaco" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "", ""} : End With
        With Zászló(69) : .Ország = "Mongólia" : .Vízszintes = False : .Szín = New String() {"piros", "kék", "piros", ""} : End With
        With Zászló(70) : .Ország = "Nauru" : .Vízszintes = True : .Szín = New String() {"kék", "sárga", "kék", ""} : End With
        With Zászló(71) : .Ország = "Németország" : .Vízszintes = True : .Szín = New String() {"fekete", "piros", "sárga", ""} : End With
        With Zászló(72) : .Ország = "Nicaragua" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "kék", ""} : End With
        With Zászló(73) : .Ország = "Niger" : .Vízszintes = True : .Szín = New String() {"narancs", "fehér", "zöld", ""} : End With
        With Zászló(74) : .Ország = "Nigéria" : .Vízszintes = False : .Szín = New String() {"zöld", "fehér", "zöld", ""} : End With
        With Zászló(75) : .Ország = "Olaszország" : .Vízszintes = False : .Szín = New String() {"zöld", "fehér", "piros", ""} : End With
        With Zászló(76) : .Ország = "Oroszország" : .Vízszintes = True : .Szín = New String() {"fehér", "kék", "piros", ""} : End With
        With Zászló(77) : .Ország = "Örményország" : .Vízszintes = True : .Szín = New String() {"piros", "kék", "narancs", ""} : End With
        With Zászló(78) : .Ország = "Pakisztán" : .Vízszintes = False : .Szín = New String() {"fehér", "zöld", "", ""} : End With
        With Zászló(79) : .Ország = "Paraguay" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék", "", ""} : End With
        With Zászló(80) : .Ország = "Peru" : .Vízszintes = False : .Szín = New String() {"piros", "fehér", "piros", "", ""} : End With
        With Zászló(81) : .Ország = "Portugália" : .Vízszintes = False : .Szín = New String() {"zöld", "piros", "", "", ""} : End With
        With Zászló(82) : .Ország = "Románia" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "piros", "", ""} : End With
        With Zászló(83) : .Ország = "Ruanda" : .Vízszintes = False : .Szín = New String() {"piros", "sárga", "zöld", "", ""} : End With
        With Zászló(84) : .Ország = "Saint-Lucia" : .Vízszintes = False : .Szín = New String() {"kék", "", "", "", ""} : End With
        With Zászló(85) : .Ország = "Saint-Vincent" : .Vízszintes = False : .Szín = New String() {"kék", "sárga", "zöld", "", ""} : End With
        With Zászló(86) : .Ország = "Salvador" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "kék", "", ""} : End With
        With Zászló(87) : .Ország = "San-Marino" : .Vízszintes = True : .Szín = New String() {"fehér", "kék", "", "", ""} : End With
        With Zászló(88) : .Ország = "Sierra-Leone" : .Vízszintes = True : .Szín = New String() {"zöld", "fehér", "kék", "", ""} : End With
        With Zászló(89) : .Ország = "Spanyolország" : .Vízszintes = True : .Szín = New String() {"piros", "sárga", "piros", "", ""} : End With
        With Zászló(90) : .Ország = "Suriname" : .Vízszintes = True : .Szín = New String() {"zöld", "fehér", "piros", "fehér", "zöld"} : End With
        With Zászló(91) : .Ország = "Svájc" : .Vízszintes = False : .Szín = New String() {"piros", "", "", "", ""} : End With
        With Zászló(92) : .Ország = "Szaúd-Arábia" : .Vízszintes = True : .Szín = New String() {"zöld", "", "", "", ""} : End With
        With Zászló(93) : .Ország = "Szenegál" : .Vízszintes = False : .Szín = New String() {"zöld", "sárga", "piros", "", ""} : End With
        With Zászló(94) : .Ország = "Szerbia" : .Vízszintes = True : .Szín = New String() {"piros", "kék", "fehér", "", ""} : End With
        With Zászló(95) : .Ország = "Szingapúr" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "", "", "", ""} : End With
        With Zászló(96) : .Ország = "Szíria" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "fekete", "", "", ""} : End With
        With Zászló(97) : .Ország = "Szlovákia" : .Vízszintes = True : .Szín = New String() {"fehér", "kék", "piros", "", "", ""} : End With
        With Zászló(98) : .Ország = "Szlovénia" : .Vízszintes = True : .Szín = New String() {"fehér", "kék", "piros", "", "", ""} : End With
        With Zászló(99) : .Ország = "Szomália" : .Vízszintes = True : .Szín = New String() {"kék", "", "", "", "", ""} : End With
        With Zászló(100) : .Ország = "Szváziföld" : .Vízszintes = True : .Szín = New String() {"kék", "sárga", "piros", "sárga", "kék", ""} : End With
        With Zászló(101) : .Ország = "Tadzsigisztán" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "zöld", "", "", ""} : End With
        With Zászló(102) : .Ország = "Thaiföld" : .Vízszintes = True : .Szín = New String() {"piros", "fehér", "kék", "fehér", "piros", ""} : End With
        With Zászló(103) : .Ország = "Törökország" : .Vízszintes = True : .Szín = New String() {"piros", "", "", "", "", ""} : End With
        With Zászló(104) : .Ország = "Tunézia" : .Vízszintes = True : .Szín = New String() {"piros", "", "", "", "", ""} : End With
        With Zászló(105) : .Ország = "Uganda" : .Vízszintes = True : .Szín = New String() {"fekete", "sárga", "piros", "fekete", "sárga", "piros"} : End With
        With Zászló(106) : .Ország = "Ukrajna" : .Vízszintes = True : .Szín = New String() {"kék", "sárga", "", "", "", ""} : End With
        With Zászló(107) : .Ország = "Üzbegisztán" : .Vízszintes = True : .Szín = New String() {"kék", "fehér", "zöld", "", "", ""} : End With
        With Zászló(108) : .Ország = "Vatikán" : .Vízszintes = False : .Szín = New String() {"sárga", "fehér", "", "", "", ""} : End With
        With Zászló(109) : .Ország = "Venezuela" : .Vízszintes = True : .Szín = New String() {"sárga", "kék", "piros", "", "", ""} : End With
        With Zászló(110) : .Ország = "Vietnam" : .Vízszintes = True : .Szín = New String() {"piros", "", "", "", "", ""} : End With
        With Zászló(111) : .Ország = "Zambia" : .Vízszintes = False : .Szín = New String() {"zöld"} : End With
    End Sub
End Module